@font-face {
  font-family: 'kahlua-icons';
  src:  url('kahlua-icons.eot?4xmx6v');
  src:  url('kahlua-icons.eot?4xmx6v#iefix') format('embedded-opentype'),
    url('kahlua-icons.ttf?4xmx6v') format('truetype'),
    url('kahlua-icons.woff?4xmx6v') format('woff'),
    url('kahlua-icons.svg?4xmx6v#kahlua-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ki-"]:before, [class*=" ki-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'kahlua-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ki-twist:before {
  content: "\e912";
}
.ki-super-zoom:before {
  content: "\e913";
}
.ki-check:before {
  content: "\e911";
}
.ki-load-more:before {
  content: "\e910";
}
.ki-kahlua-arrow .path1:before {
  content: "\e904";
  color: rgb(255, 252, 229);
}
.ki-kahlua-arrow .path2:before {
  content: "\e905";
  margin-left: -0.4189453125em;
  color: rgb(255, 252, 229);
}
.ki-kahlua-arrow .path3:before {
  content: "\e906";
  margin-left: -0.4189453125em;
  color: rgb(220, 13, 21);
}
.ki-kahlua-arrow .path4:before {
  content: "\e907";
  margin-left: -0.4189453125em;
  color: rgb(220, 13, 21);
}
.ki-kahlua-arrow .path5:before {
  content: "\e908";
  margin-left: -0.4189453125em;
  color: rgb(220, 13, 21);
}
.ki-kahlua-arrow .path6:before {
  content: "\e909";
  margin-left: -0.4189453125em;
  color: rgb(220, 13, 21);
}
.ki-instagram:before {
  content: "\e90a";
}
.ki-spotify:before {
  content: "\e90b";
}
.ki-youtube:before {
  content: "\e90c";
}
.ki-facebook:before {
  content: "\e90d";
}
.ki-twitter:before {
  content: "\e90e";
}
.ki-play-icon:before {
  content: "\e90f";
}
.ki-allergy-free:before {
  content: "\e903";
}
.ki-zero-lactose:before {
  content: "\e902";
}
.ki-veganfriendly:before {
  content: "\e901";
}
.ki-share:before {
  content: "\e900";
}
